<div class='group__dashboard'>
  <div class='group__dashboard--left'>
    <div class='group__left--grid'>
      <div class='banner__area'>
          <app-banner-info></app-banner-info>
      </div>
      <div class='article__area'>
        <app-article-info></app-article-info>
      </div>
      <div class='app__area'>
        <app-application-info></app-application-info>
      </div>
    </div>
  </div>
  <div class='group__dashboard--right'>
    <div class='group__right--grid'>
      <div class='personal__area'>
        <app-personal-info></app-personal-info>
      </div>
      <div class='calendar__area'>
        <app-calendar-info></app-calendar-info>
      </div>
      <div class='maxim__area'>
        <app-maxim-info></app-maxim-info>
      </div>
    </div>
  </div>
</div>
